algorithm: DANN
criterion: Calibration
criterion_final: 0.03950509428977966
dataset: Pgp
hparams:
  discr_lr: 0.0006007244832512757
  discr_weight_decay: 0.01
  lambda_reg: 0.008317486034383575
  lr: 8.235361043084562e-08
  mlp_depth: 3
  mlp_width: 128
  n_discr_steps_per_predictor_step: 4
  penalty_weight: 0.00018060987508066036
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 0.0001
representation: Desc2D
seed: 0
test_calibration_Brier score_0: 0.03975224867463112
test_calibration_Brier score_1: 0.03978599235415459
test_calibration_Brier score_2: 0.04031042009592056
test_calibration_Brier score_final: 0.03975224867463112
test_performance_AUROC_0: 0.2791624367237091
test_performance_AUROC_1: 0.27952471375465393
test_performance_AUROC_2: 0.2769888639450073
test_performance_AUROC_final: 0.2791624367237091
train_val_split: Scaffold
trial_seed: 47818
val_calibration_Brier score_0: 0.04063739627599716
val_calibration_Brier score_1: 0.03775559738278389
val_calibration_Brier score_2: 0.04012228921055794
val_calibration_Brier score_final: 0.04063739627599716
val_performance_AUROC_0: 0.22897449135780334
val_performance_AUROC_1: 0.2916094660758972
val_performance_AUROC_2: 0.32098764181137085
val_performance_AUROC_final: 0.22897449135780334
